﻿.medical-hero {
    padding: 30px 20px 45px;
    background: linear-gradient( 135deg, #07152b 0%, #16395f 100% );
    text-align: center;
}

.medical-label {
    display: inline-block;
    margin-bottom: 18px;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 2px;
    color: rgba(255,255,255,0.72);
}

.medical-hero h1 {
/*    max-width: 950px;*/
    margin: 0px;
    font-size: 68px;
    line-height: 1.05;
    color: #fff;
/*    letter-spacing: -3px;*/
}

.medical-hero p {
    max-width: 900px;
    margin: 0 auto;
    font-size: 20px;
    line-height: 1.9;
    color: rgba(255,255,255,0.88);
}

.medical-section {
    padding: 90px 20px;
    background: linear-gradient(180deg, #fbfbfb 0%, #fefefe 100%)
}

.medical-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
/*    align-items: center;*/
}

.medical-image-box {
/*    background: #fff;
    border-radius: 36px;
    padding: 20px;
    box-shadow: 0 30px 80px rgba(0,0,0,0.35);*/
}

.medical-image {
    width: 100%;
    object-fit: cover;
    border-radius: 36px;
    box-shadow: 0 30px 80px rgba(0, 0, 0, 0.35);
}

.medical-content h2,
.medical-highlight-section h2,
.medical-card-header h2,
.medical-final-content h2 {
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 24px;
    color: #0f172a;
/*    letter-spacing: -2px;*/
}

.medical-content p,
.medical-highlight-section p,
.medical-final-content p {
    font-size: 18px;
    line-height: 2;
    color: #475569;
    margin-bottom: 22px;
}

.medical-mini-label {
    display: inline-block;
    margin-bottom: 18px;
    font-size: 12px;
    font-weight: 750;
    letter-spacing: 2px;
    background: #2152ff;
    color: #fff;
    border-radius: 999px;
    padding: 15px 20px;
}

    .medical-mini-label.light {
        color: rgb(33, 82, 255);
        background: #fff;
    }

.medical-highlight-section {
    padding: 90px 20px;
    background: linear-gradient(135deg,#041b43,#0f3d87);
}

.medical-highlight-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

.medical-highlight-section h2,
.medical-highlight-section p {
    color: #fff;
}

.medical-card-section {
    padding: 90px 20px;
    background: #ffffff;
}

.medical-card-header {
    max-width: 800px;
    margin: 0 auto 60px;
    text-align: center;
}

.medical-cards {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 24px;
}

.medical-card {
    background: #f8fbff;
    border: 1px solid #dbe4f0;
    border-radius: 24px;
    padding: 30px;
}

    .medical-card h3 {
        font-size: 24px;
        margin-bottom: 18px;
        color: #0f172a;
    }

    .medical-card p {
        font-size: 16px;
        line-height: 1.9;
        color: #475569;
    }

.medical-final-section {
    padding: 100px 20px;
    background: linear-gradient(135deg,#021126,#05295e);
    text-align: center;
}

.medical-final-content {
    max-width: 950px;
    margin: 0 auto;
}

    .medical-final-content h2,
    .medical-final-content p {
        color: #fff;
    }

@media(max-width:991px) {

    .medical-grid,
    .medical-highlight-grid,
    .medical-cards {
        grid-template-columns: 1fr;
        gap: 35px;
    }

    .medical-hero h1 {
        font-size: 44px;
     /*   letter-spacing: -1px;*/
    }

    .medical-content h2,
    .medical-highlight-section h2,
    .medical-card-header h2,
    .medical-final-content h2 {
        font-size: 36px;
    }
}

@media(max-width:768px) {

    .medical-hero {
        padding: 35px 18px 35px;
    }

        .medical-hero h1 {
            font-size: 34px;
        }

        .medical-hero p,
        .medical-content p,
        .medical-highlight-section p,
        .medical-final-content p {
            font-size: 16px;
            line-height: 1.9;
        }

    .medical-section,
    .medical-highlight-section,
    .medical-card-section,
    .medical-final-section {
        padding: 40px 16px;
    }

    .medical-card {
        padding: 24px;
    }
}
